@charset "Shift_JIS";
/*--------------------------------------------------------
  フルCSSプロフェッショナルテンプレート部品設定
--------------------------------------------------------*/



.hpb-parts-hl-style {
  margin-top: 15px !important;
  padding: 5px 0.2em !important;
  background-image: none !important;
  background-color: #ffffff !important;
}
.HPB-PARTS-CBOX-STYLE {
  }
.hpb-parts-img-01 {
  margin: 0px !important;
}
.hpb-parts-img-02 {
  margin: 0px !important;
}
.hpb-parts-pbox-style H4 {
  padding: 0px;
}
.hpb-parts-pbox-style IMG {
  margin: 0px !important;
}
.hpb-parts-blist-style {
  border-color: #009de8;
}
A:LINK.HPB-PARTS-BLIST-STYLE {
}
A:VISITED.HPB-PARTS-BLIST-STYLE {
}
A:HOVER.hpb-parts-blist-style {
  color: #009de8;
}
A:ACTIVE.hpb-parts-blist-style {
  color: #009de8;
}
/*--------------------------------------------------------
  ユーザー設定スタイル
--------------------------------------------------------*/
